#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:39:44 EST 2015
CppUnit=CppUnit
CppUnit\ is\ a\ unit\ testing\ framework\ for\ the\ C++\ programming\ language.=CppUnit ist ein Komponententest-Framework für die Programmiersprache C++.
CppUnit\ Report=CppUnit-Bericht
Exclude\ Patterns=Muster ausschließen
Include\ Patterns=Muster einschließen
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster für vom Bericht ausgeschlossene Dateien (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ CppUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster zum Einschließen von CppUnit-XML im Bericht (ein Element pro Zeile). Muster können folgende Zeichen enthalten: ?, * oder **.
Please\ specify\ the\ Base\ Directory=Geben Sie das Basisverzeichnis an
Publish\ CppUnit\ results\ as\ a\ Report=CppUnit-Ergebnisse als Bericht veröffentlichen
Quality=Qualität
Report\ Name=Berichtsname
Source\ Directory=Quellenverzeichnis
The\ name\ for\ this\ report=Der Name für diesen Bericht
Unit\ Testing=Komponententest
